
Flourish - Bug #7732

Server error 500 on live server when saving visit report. Yellow page on test server. PID 1274-7. 

08/10/2024 13:28 - Kenanabo Setlhabi

Status: Closed Start date: 08/10/2024

Priority: High Due date: 17/10/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

live server it gives me server error 500 at test its a yellow page

History

#1 - 08/10/2024 14:07 - Samuel Wilson Kgole

- File 1274 server error and yellow page.pdf added

- Subject changed from Server error 500 at Maternal dashboard for PID 1274-7 Please help to resolve to Server error 500 on live server when saving 

visit report. Yellow page on test server. PID 1274-7. 

- Priority changed from Normal to High

#2 - 08/10/2024 14:07 - Samuel Wilson Kgole

- File deleted (Screenshot 2024-10-08 at 11.04.25.png)

#3 - 14/10/2024 10:51 - Ame Diphoko

- Due date set to 17/10/2024

- Assignee set to Ame Diphoko

#4 - 18/10/2024 14:40 - Ame Diphoko

- Status changed from New to Resolved

#5 - 28/10/2024 13:38 - Kenanabo Setlhabi

- Status changed from Resolved to Closed
